## open-xchange-gui-social-accounts-plugin 6.22.3

=== debian/changelog ===
open-xchange-gui-social-accounts-plugin (6.22.3-5) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 11 Nov 2013 13:08:11 +0100

open-xchange-gui-social-accounts-plugin (6.22.3-4) stable; urgency=low

  * Build for patch 2013-08-09

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 14 Aug 2013 12:22:29 +0200

open-xchange-gui-social-accounts-plugin (6.22.3-3) stable; urgency=low

  * Third candidate for 6.22.3 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 01 Jul 2013 16:43:02 +0200

open-xchange-gui-social-accounts-plugin (6.22.3-2) stable; urgency=low

  * Second candidate for 6.22.3 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 28 Jun 2013 13:58:46 +0200

open-xchange-gui-social-accounts-plugin (6.22.3-1) stable; urgency=low

  * First candidate for 6.22.3 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 26 Jun 2013 19:28:30 +0200

open-xchange-gui-social-accounts-plugin (6.22.3-0) unstable; urgency=low

  * prepare for 6.22.3

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 26 Jun 2013 18:57:22 +0200

open-xchange-gui-social-accounts-plugin (6.22.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 27 Mar 2013 16:09:24 +0100

open-xchange-gui-social-accounts-plugin (6.22.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 12 Mar 2013 11:54:44 +0100

open-xchange-gui-social-accounts-plugin (6.22.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 11 Mar 2013 14:39:51 +0100

open-xchange-gui-social-accounts-plugin (6.22.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 11 Mar 2013 09:18:44 +0100

open-xchange-gui-social-accounts-plugin (6.22.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 08 Mar 2013 08:55:11 +0100

open-xchange-gui-social-accounts-plugin (6.22.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Thu, 07 Mar 2013 14:41:29 +0100

open-xchange-gui-social-accounts-plugin (6.22.2-1) unstable; urgency=low

  * First release candidate for 6.22.2

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 27 Feb 2013 16:42:44 +0100

open-xchange-gui-social-accounts-plugin (6.22.2-0) unstable; urgency=low

  * prepare for 6.22.2 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 20 Feb 2013 09:45:09 +0100

open-xchange-gui-social-accounts-plugin (6.22.1-9) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 15 Feb 2013 09:27:51 +0100

open-xchange-gui-social-accounts-plugin (6.22.1-8) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 28 Jan 2013 15:55:47 +0100

open-xchange-gui-social-accounts-plugin (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 26 Nov 2012 14:23:36 +0100

open-xchange-gui-social-accounts-plugin (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 14 Nov 2012 14:07:24 +0100

open-xchange-gui-social-accounts-plugin (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 13 Nov 2012 14:06:30 +0100

open-xchange-gui-social-accounts-plugin (6.22.1-4) unstable; urgency=low

  * Fourth release build for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 06 Nov 2012 12:21:55 +0100

open-xchange-gui-social-accounts-plugin (6.22.1-3) unstable; urgency=low

  * Third release build for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 05 Nov 2012 11:06:19 +0100

open-xchange-gui-social-accounts-plugin (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 31 Oct 2012 14:09:57 +0100

open-xchange-gui-social-accounts-plugin (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 26 Oct 2012 15:57:42 +0200

open-xchange-gui-social-accounts-plugin (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 26 Oct 2012 15:53:26 +0200

open-xchange-gui-social-accounts-plugin (6.22.0-6) unstable; urgency=low

  * Build for patch 2012-10-31

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 31 Oct 2012 10:50:46 +0100

open-xchange-gui-social-accounts-plugin (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 10 Oct 2012 11:40:08 +0200

open-xchange-gui-social-accounts-plugin (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 09 Oct 2012 13:59:30 +0200

open-xchange-gui-social-accounts-plugin (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 05 Oct 2012 15:26:26 +0200

open-xchange-gui-social-accounts-plugin (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 05 Oct 2012 14:36:44 +0200

open-xchange-gui-social-accounts-plugin (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 21 Aug 2012 14:26:27 +0200

open-xchange-gui-social-accounts-plugin (6.22.0-0) unstable; urgency=low


