## open-xchange-gui-social-accounts-plugin 6.22.5

=== debian/changelog ===
open-xchange-gui-social-accounts-plugin (6.22.5-5) stable; urgency=low

  * Fifth candidate for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 20 Nov 2013 11:39:38 +0100

open-xchange-gui-social-accounts-plugin (6.22.5-4) stable; urgency=low

  * Fourth candidate for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 15 Nov 2013 13:53:38 +0100

open-xchange-gui-social-accounts-plugin (6.22.5-3) stable; urgency=low

  * Third candidate for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Thu, 07 Nov 2013 09:51:36 +0100

open-xchange-gui-social-accounts-plugin (6.22.5-2) stable; urgency=low

  * Second candidate for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 23 Oct 2013 10:07:36 +0200

open-xchange-gui-social-accounts-plugin (6.22.5-1) stable; urgency=low

  * First sprint increment for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Thu, 10 Oct 2013 17:53:10 +0200

open-xchange-gui-social-accounts-plugin (6.22.5-0) unstable; urgency=low

  * prepare for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 20 Sep 2013 16:33:22 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-14) stable; urgency=low

  * Build for patch 2013-11-19

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 18 Nov 2013 11:06:21 +0100

open-xchange-gui-social-accounts-plugin (6.22.4-13) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 11 Nov 2013 17:37:16 +0100

open-xchange-gui-social-accounts-plugin (6.22.4-12) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 05 Nov 2013 13:00:48 +0100

open-xchange-gui-social-accounts-plugin (6.22.4-11) stable; urgency=low

  * Eleventh candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 24 Sep 2013 09:43:52 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-10) stable; urgency=low

  * Tenth candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 20 Sep 2013 10:31:54 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-9) stable; urgency=low

  * Ninth candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Thu, 12 Sep 2013 17:50:59 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-8) stable; urgency=low

  * Eighth candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Sun, 01 Sep 2013 21:05:42 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-7) stable; urgency=low

  * Seventh candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 27 Aug 2013 14:05:24 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-6) stable; urgency=low

  * Sixth candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 23 Aug 2013 12:08:28 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-5) stable; urgency=low

  * Fifth release candidate for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 19 Aug 2013 12:00:30 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-4) stable; urgency=low

  * Fourth release candidate for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 13 Aug 2013 08:35:14 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-3) stable; urgency=low

  * Third release candidate for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 06 Aug 2013 12:11:54 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-2) stable; urgency=low

  * Second release candidate for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 02 Aug 2013 13:48:50 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-1) stable; urgency=low

  * First release candidate for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 17 Jul 2013 10:48:59 +0200

open-xchange-gui-social-accounts-plugin (6.22.4-0) unstable; urgency=low

  * prepare for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 16 Jul 2013 14:50:10 +0200
