## open-xchange-gui-social-accounts-plugin 6.22.11

=== debian/changelog ===
open-xchange-gui-social-accounts-plugin (6.22.11-7) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 30 Mar 2016 13:39:59 +0200

open-xchange-gui-social-accounts-plugin (6.22.11-6) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 23 Mar 2016 14:40:16 +0100

open-xchange-gui-social-accounts-plugin (6.22.11-5) stable; urgency=medium

  * Fifth preview for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 15 Mar 2016 12:27:07 +0100

open-xchange-gui-social-accounts-plugin (6.22.11-4) stable; urgency=medium

  * Fourth preview for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 04 Mar 2016 12:36:07 +0100

open-xchange-gui-social-accounts-plugin (6.22.11-3) stable; urgency=medium

  * Third candidate for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 19 Feb 2016 18:20:18 +0100

open-xchange-gui-social-accounts-plugin (6.22.11-2) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 02 Feb 2016 09:56:53 +0100

open-xchange-gui-social-accounts-plugin (6.22.11-1) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 26 Jan 2016 11:25:22 +0100

open-xchange-gui-social-accounts-plugin (6.22.11-0) unstable; urgency=medium

  * prepare for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 25 Jan 2016 11:41:13 +0100
