=== debian/control ===
Source: open-xchange-gui-social-accounts-plugin
Section: web
Priority: optional
Maintainer: Carsten Hoeger <choeger@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), lsb-release, ant-optional (>= 1.7.0), default-jdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-gui-social-accounts-plugin
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.11)
Description: Open-Xchange Social Accounts Plugin
