## open-xchange-gui-social-accounts-plugin 6.22.12

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-gui-social-accounts-plugin
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.11)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.12)
 Description: Open-Xchange Social Accounts Plugin
